/*
 *  CSS - casto pouzivane styly
 *  Copyrighted by Tomáš Halada, www.LTweb.cz
 */


/* zarovnani ------------------------------------------------------------- */
.nic {display: none;}
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.justify {text-align: justify;}
.bold {font-weight: bold;}
.f_left {float: left;}
.f_right {float: right;}
.top {
  vertical-align: top;
  padding-top: 5px;
}

.border {border: 1px solid #000000;}
.noborder {border: none;}

.smaller {
  font-size: 0.9em;
}

.note {
	font-size: 0.85em;
	color: #6d6d6d;
}

/* hlasky ----------------------------------------------------------------- */
.hlaska-ok, .hlaska-ko, .hlaska-info {
  width: 95%;
  padding: 15px 5px;
  margin-top: 4px;
  margin-bottom: 4px;
  border: 1px solid #e7d9d8;
  text-align: center;
  font-size: 0.95em;
}
.hlaska-ok strong, .hlaska-ko strong, .hlaska-info strong {
  display: block;
  font-variant: small-caps;
  font-weight: bold;
  font-size: 1.1em;
}
.hlaska-ok {background: #fee95e;}
.hlaska-ko {background: #ff9127;}
.hlaska-info {background: #f0f0f0;}


/* navigace --------------------------------------------------------------- */
.navigace {
  margin: 5px auto;
}
.navigace .strankovani, .navigace .razeni {
  display: block;
}

.navigace .strankovani {
  font-weight: bold;
  line-height: 18px;
  font-size: 11px;
  color: #404040;
}
.navigace .strankovani a {
  text-decoration: none;
  padding: 0 4px;
  border: 1px solid #808080;
}
.navigace .strankovani a:link, .navigace .strankovani a:visited {
  color: #404040;
}
.navigace .strankovani a:hover, .navigace .strankovani a:active {
  color: #000000;
  background-color: #ffffff;
}

.navigace .strankovani .arr {
  background-color: #ffdc22;
  padding: 0 5px;
	font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
}

.navigace .strankovani .num {
  background-color: #efefef;
}
.navigace .strankovani .active {
  padding: 0 3px;
  border: 1px solid #000000;
  background-color: #ffdc22;
  color: #000000;
}
.navigace .strankovani .disabled {
  display: none;
}

/* galerie obrazku ------------------------------------------------------- */
.multiobrazky {
  border-collapse: collapse;
  width: 440px;
}
.multiobrazky td {
  vertical-align: top;
}
.multiobrazky img {
  padding: 1px;
  border: 1px solid #e7d9d8;
}
.multiobrazky strong {
  font-size: 0.85em;
}
.multiobrazky #mainimage {
  margin-left: 2px;
}
.multiobrazky .nahledy {
  text-align: left;
}
.multiobrazky .nahledy img {
  margin: 0 0 1px 0;
}

/* tabulka pro formulare ------------------------------------------------- */
.table-form {
  width: 500px;
  border-collapse: collapse;
  text-align: left;
  font-size: 0.9em;
}
.table-form td {
  padding: 2px 5px;
}
.table-form .name {
  width: 120px;
}
.table-form .format {
  width: 200px;
}
.table-form .format-wide {
  width: 330px;
}
.table-form .povinne {
  background-color: #fff5d5;
  border: 1px solid #000000;
}
.table-form .hv { /* hvezdicka za povinnym */
  color: #9c5400;
  font-weight: bold;
  font-size: 1.1em;
  padding-right: 5px;
}
.table-form .disabled {
  color: #808080;
  background-color: #e0e0e0;
}
.table-form .upper {
  text-transform: uppercase;
}
.table-form .top {
  vertical-align: top;
  padding-top: 5px;
}

/* tabulka pro vypisy ---------------------------------------------------- */
.table-list {
  border: 1px solid #000000;
  background-color: #d0d0d0;
  color: #000000;  
}
.table-list thead td {
  background: #4567ae;
  color: #ffffff;
  font-weight: bold;
}
.table-list tbody {
}
.table-list td {
  padding: 1px 5px;
  background-color: #f0f0f0;
}
.table-list a {
  margin: 0 1px;
}
.table-list thead .smaller {
  display: block;
  font-size: 0.8em;
  font-weight: normal;
}
